Subject: [Bug 147] CLARIFY_UNTAGGED_IF_HEADER_APPLICATION

From: [email-masked]
Date: Sat, 7 Jan 2006 09:07:50 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=147

------- Additional Comments From [email-masked]  2006-01-07 09:07 -------
Forgot to update the "Changes" section:

NEW:

    The If header and the If-Dash headers (defined in [RFC2616]) have
    been explicitly excluded from the Depth: Infinify rules (see
    Section 9.2).

(note that this is another good example why the distinction between Client and
Server Implementors makes little sense; any change that normatively affects what
goes on on the wire affects both)

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.